=== debian/control ===
Source: m4rina-d4rk-theme
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: m4rina-d4rk-theme
Architecture: all
Depends: m4rina-d4rk-icons
Description: Stylish silver and blue theme for N900. Created by D4rKlar.
XSBC-Bugtracker: mailto: D4rKlar@gmail.com
XSBC-Maemo-Display-Name: m4riNa d4rk Theme
