## m4rina-d4rk-theme 1.0-1

=== debian/changelog ===
m4rina-d4rk-theme (1.0-1) unstable; urgency=low

  * Fixed Backgrounds not displaying
  * Changed call pressed buttons
  * Changed Clock Background to more readable version
  * Changed lockslider date box to be wide enough for wednesdays
 
 -- d4rklar <D4rKlar@gmail.com>  Tue, 07 Dec 2010 23:17:31 +0200 
