## m4rina-d4rk-theme 1.0-2

=== debian/changelog ===
m4rina-d4rk-theme (1.0-2) unstable; urgency=low

  * Fixed Index.theme
  * Fixed gtkrc
 
 
 -- d4rklar <D4rKlar@gmail.com>  Tue, 07 Dec 2010 23:17:31 +0200 
