## m4rina-d4rk-theme 1.0-3

=== debian/changelog ===
m4rina-d4rk-theme (1.0-3) unstable; urgency=low

  * Fixed index.theme again
  * Fixed gtkrc again

 -- D4rKlar <D4rKlar@gmail.com>  Tue, 08 Dec 2010 12:19:00 +0200 
