## m4rina-d4rk-theme 1.0-4

=== debian/changelog ===
m4rina-d4rk-theme (1.0-4) unstable; urgency=low

  * Fixed Progress Bars
  * Added Calendar Buttons
  * Fixed Sliders
  * Fixed Slider Bars
  * Fixed Lockslider Date Window

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 22 Dec 2010 08:28:00 +0200 
