## m4rina-d4rk-theme 1.0-5

=== debian/changelog ===
m4rina-d4rk-theme (1.0-5) unstable; urgency=low

  * Fixed $&%ing gtkrc A-GAIN
  * Added transitions.ini

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 23 Dec 2010 11:02:00 +0200 
