=== debian/control ===
Source: m4rina-d4rk-theme
Section: user/system
Priority: optional
Maintainer: d4rklar <D4rKlar@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: m4rina-d4rk-theme
Architecture: all
Depends: m4rina-d4rk-icons
Description: Stylish silver and blue theme for N900.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3Cc
 ulE8AAAACXBIWXMAAA7CAAAOwgEVKEqAAAAAGXRFWHRTb2Z0d2FyZQBQYWlu
 dC5ORVQgdjMuNS41SYr84AAAC85JREFUaEPVWglYVOUaPufMBoMLhmuKa163
 0BRccEUUGXYQlUXMDLVcUdxARVDrXsu8YZvmmmmpuVT32q0scynLfArXSkME
 ja5maYaYwpzzv/f7/xkGRkCQ0mvzPN8zc878c877ft/7vf93nmckyfmlo0OF
 Qr5Pg2PjUe4lALcblNwvcsmllPs2nvk5paNlvq89uQ4SHLx7yILs5YGpR8+E
 LT5nDVucd5/GuWLLvOOnwxaff44wmwURn9iVjQJTj7wVtihPLQs+dNFZa9n4
 f5EKXZRrDV1IWBzBj3N5gtcOmfNVPWlg0r7gsKd+KOIAQ4kEj5CFZ1W/pL3q
 wKl71IFJn1DsVYPTvxff3esITMlS+47bqfVO3Caiz9jtWnDaCTX86fwbQfO/
 8Zd6jFwTTyxF9kMW5hL4XNV/8nvakuUb2Ia3PmRrN7/PZmSsYAFT39P4d/eK
 gMCSflp9JGSuVrt+K5jreYqo27A1s8w6wPEW95+wK1zyiV+VwAnYMp+rWlKz
 1NlPr2caY7Cqmoi8cz9g/Lz1zDL3uKjOvSDBsQxK+lir79mZyToDZEUPhd5b
 PRLEbHI+V9x33NtRROBVO4Fca3B6tjp81g7ti8PHUGxVoaq2KLz+O9Zu3Img
 6R9opD9B9G6SKFFCj+HPakaTGZIsizC5uME3brl2CwFbBcSPUg+r/1y1kxUU
 XBPAGVWBB//8fXYO4qa+xEoqdTcJ2K6dq3p2GMAEeEkiAgoatujCBk/7ROPm
 UqYCqxK4LEIyctTE1PUsNy/PAZ4D1zRNhJU+b9m6HX6TP7irveDowwk7NZ1O
 b8s+EdAbXOA1ZDrjfcGdqRyBQVN3a+/s2k3SsQrARUVFyM/Px/Xr1wUhTuCn
 S5cQ+cQyFpR26q7JSBDI+F5t3z+R2TLP5aOgdv3m6D92i0heOQkFUnOOS13N
 rhUWCqBWIpGbdw6TpqXgqyzeDzZSvKFfWbcd/pN3US/cnWbmahictFt7oGlH
 AbyERAuvQBY8n5vILQS6Dn9hdETSZu2zQ0cEeJ7tm0XF+HvmBtY38U0tOWMl
 u0nVKKlCbt55cKlZ5p340x3Jlv1stUtwqmYo07wKSanfY2tF9ssR6D0sfebS
 V7ayq1d/c2g968hR+I9ZofG+8Etcp32dVUqOO9KajW8jeMZHwpGq28zVcS6+
 JmDm52rT9v2ZrOgc2a/XuA1C0k46ZOskoYCExfM2bfsPbty8KaRz+coVTE/L
 ZIFzbRm2zDupLvjHCrLS64Igr8Sp09mImfLnOlJJdvuOXqu5urk7mlfR6eA1
 aCK5X6l9OxHoErX08bHpO1h2Tp7w+9e37ELozI8d5eIXjpi2Tduz7zMUFRc7
 qrTxja0YOGV3tRyJO0fvhJWaZe7RSismKrQwR23hFVDGOmXUoeYdOIl6rswY
 U66JLckfa5u2f4TvTp/FqDmbGM0YjnKJ3TnlsJqx7A12+fIVB4GLFy8ieMwS
 cqTvbutIvIr9yD3qNWqDbhELSXY55daXZD9wxl7Kfp0y2dejtU80s6QecfpN
 OQLBC06rY1JeY+nPrmGBsz53ak5+cb5DR0zdSDt0aS9wR8pc+SYGTHiXqlCx
 I/HzgSlfqa26RTGd3gQPTy/mP+X9Stbnql2CZpP2yXns1mkyu8Nn2FLRi7et
 gLCu5P1q//E7K5QEJzF41pcqdyQuo5IR40xOLkYlr7DPSM4NbZNErto1LE0z
 GF2FJer0RrTtFc+C5h1zyii//5AZ+8XcU3bnbdSmB7PMPlTO7SocJW47ItjB
 +I9dpx07dtxht4WF1/Hi6s2wTC/fC5zAkBkHVK7hUlAy3Nwboc+jaxw9Zrtv
 jtpj+HOai2heewVoE+tsmckqklylBG5niaIXyJEWPrNSOJLYF8i1jh0/icgJ
 L4gZqcRWRfb5btovsVQSfFel4BJp0taXhZLf27RPTkcab+09tNQ6aR0f3AKT
 91SoiBoT4AAjpm3V9n36RenIUWzFq2s2wH/aPjsgPsdnqz1iMjXX2g1Ks28n
 wKshU3hHLiZtnxG/4SNCLffGjrWcZGvviEoHxxoRKMmwZc6X6sLnNwtH4hXg
 u/cPNDMFj81k/KmNZzSApNPkb30Y30HFKHBrkEw8mj3MBk2l8Zwq12HAOFpb
 unGZXOugV/zL4ruKNsCaE+AXTD+jRk3frB3++rh4ZuAECgoKEJn4FONuxqvU
 2TKL2RrXNkny5q3r0cyJiN7ogo7+k1jwvKOqe4OyfaKgcZueLCD5QKWjihOB
 dtHrE3xTL2i+qRc135Sqo9ecC5r35GPa1AWr2Y0bN1FwrRDLXlyPR8Z/rvnS
 d93H79FMrrUJrA08f5Jq3CmE9Zz4mVbLg4Daz/N3N3pEbOkTy7ikbOdl6E1u
 aBswn/nOPq/xe1WEqXfqRbV36k9Wr0ffi5Jkv3cS5ATgjmIkg0fYLhw9dgL7
 Dmahfdy7kOmcIeZnuLZLICB8iuRjsA6GOp5wDXgXykgVbr2XQTHQE5b9ew5c
 +L4dvFjv3hYuoQfpelrVmAIPRteMQAKDHFOAiakvY1TqNhhGXIASXwzXAa9B
 51rfDpADU+DWJQn6+EIByBidAxdPfwLN9V6adVuP8GMFZkqAPv66SEiVSa0x
 AfvFjSEHYQg7YgMXngVjw64i6yVgXBp0gin+igMMr4LroLegd+OOcwsJOlZo
 tzaH7retv6sEykqObiTk8fATkIXr2DKvN3vA7LfBGQyXWexluLWLL1MlW+ZF
 9pt0p+z/Xj3wHEONK1BCQGRKg0vIAShGalyZP8PqReNyKRhiLjmDsWfWLeIQ
 dAZjaa8QeE7e3Gtp9bP/ZxHQx16BuWMiDA29HWFqGQ5TxNGKM2knYfZOg+zh
 DX3DnjA07g3Xh0bAMPRM1bovW/0/XAG6mBJ7DfrIUzBGnaY4BUPkt9AP+5HA
 q5WD4bKLuQwlIptAn4UhmiLmJ/qN9R4SEE1GmuagOzwJpVkodM3DofMMhbFr
 GjnTRUi3NiMd83Om0ENQWkRD9oyArsVQ6FpGw9RzGXSxV6tnnyVV+CMVkMg2
 ayX8QvZ5E4aIkzB4WiCbH4Tk0giyyQPGlhEwhByyVcJORIn7HSa/zeT1bSAp
 JgrqAx6ygXrIDeYeT5MhUBWq40A17gF+8bgiNH30Gzz53Nfo8MS30MUVQs+l
 0G0R5MZ+kOr7kr59oG8RBWPQp0TyBpQEK0wDNkHXuD+kOu1EyLUfglSrNSS3
 VpDMzaGv1x4uQXtobTU2sRoR4ODjrWg0KhuTXjqLFbuLkPb6j+g2MQsy9YIS
 8ysMflsgtxwBqflwSJ7R0LWlBvffCaP/DijNoyA9GCRCbjIExm4ZMHaaAqlB
 X0gNiRi9Gx4aJfqoWlW4YwnFq2j0WD5il17AzDc0zH5TQ/LrNxGQ+g3k4b+I
 m3KNG8KyoHg/C7lTCqSOcyB3mA6pfRKkDsniXaZ3w5DdojL62F+h7zIfcpvH
 IbUeA7n1aKrkYjKC/KpJ3AkBifzenHAZ/edfRnQmw/DlFJnF8Jn5I1zifnZ2
 D9K9LvocFL8dkLq/TPESJJ8XIHk/D6XXq9AFH6b1JBN7b3AX03XPhNQ5A5JX
 OmQvMgG/rdQPxbd3JQcBupBuZFHlDkDfGxMK0WryNfjMZ+iextBzAUObyVdg
 jK/EOTi42AIoQV9A9vsXpAHvQBn8IRE7X95iSZa68JOQ+2yE5LsOUs/VkHuu
 hD78xO1dqWwFFD6gVdY8fLcdbUWtRIa64xjcKWo/XgyJmrnKgYu70DDy+Kiz
 wrEqX09JpKrJQw5ACthPsQ9ywF4ow/5buZTuRELON67msHXLyFE1WZLVsIuQ
 I/MgRZ6FFEE7c1QeuR7NRxWN/DUncIfPD3fyvMGfA2iP4dUVFY6jqtHxbQj8
 e2SVmbkTAPdyreUQPZGFHAn/yxIYmh8oyT7Lm8lR53b95UjE/LaVGr4B/78B
 /6tBU3lo/oa/BIlhl87LI66sIswPlP3PBCfhQgQy5PiixfKIX5fcf3F1Cccm
 dZwVQFj5v2o4ZqcXP1Hydxs9fb4fg+NzAv8/EzvGAZ8z6nwAAAAASUVORK5C
 YII=
XSBC-Bugtracker: mailto:D4rKlar@gmail.com
XSBC-Maemo-Display-Name: M4riNa D4rK Theme
