## m4rina-d4rk-theme 1.0-6

=== debian/changelog ===
m4rina-d4rk-theme (1.0-6) unstable; urgency=low

  * Christmas Lockslider
  * Christmas Backgrounds

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 24 Dec 2010 11:55:00 +0200 
