## m4rina-d4rk-theme 1.0-7

=== debian/changelog ===
m4rina-d4rk-theme (1.0-7) unstable; urgency=low

  * Changed Lockslider back
  * Changed Backgrounds back

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 25 Dec 2010 11:15:00 +0200 
