## m4rina-d4rk-theme 1.0-8

=== debian/changelog ===
m4rina-d4rk-theme (1.0-8) unstable; urgency=low

  * New Lockslider

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 10 Jan 2011 12:15:00 +0200 
