## m4rina-d4rk-theme 1.0-9

=== debian/changelog ===
m4rina-d4rk-theme (1.0-9) unstable; urgency=low

  * Changed Secondary Font Colour to Fix Alarm Bug
  * Edited Transitions

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 02 Feb 2011 16:55:00 +0200
