=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: m4rina-d4rk-theme
 Section: user/system
 Priority: optional
-Maintainer: d4rklar <D4rKlar@gmail.com>
+Maintainer: D4rKlar <D4rKlar@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.6.0
