## m4rina-d4rk-theme 1.1-0

=== debian/changelog ===
m4rina-d4rk-theme (1.1-0) unstable; urgency=low

  * Edited Transitions For CSSU - Rotation Enabled plus a light blur

 -- D4rKlar <D4rKlar@gmail.com>  Wed, 23 Feb 2011 21:25:00 +0200
